<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.xsl/1">
    <module_version install_time="1415654569115" last="true" origin="installer" specification_version="1.39.1">
        <file crc="3819907189" name="config/Modules/org-netbeans-modules-xsl.xml"/>
        <file crc="1713353613" name="modules/locale/org-netbeans-modules-xsl_ja.jar"/>
        <file crc="1370577379" name="modules/locale/org-netbeans-modules-xsl_pt_BR.jar"/>
        <file crc="2735257975" name="modules/locale/org-netbeans-modules-xsl_ru.jar"/>
        <file crc="1885975025" name="modules/locale/org-netbeans-modules-xsl_zh_CN.jar"/>
        <file crc="3513825760" name="modules/org-netbeans-modules-xsl.jar"/>
    </module_version>
</module>
